Bug 123710 - FC3 spamassassin 3.0 development Tracker
Summary: FC3 spamassassin 3.0 development Tracker
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 122488 123432 123739 124870 124871 124872 125164
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 08:10 UTC by Warren Togami
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 08:44:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2004-05-20 08:10:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
This tracker is for tracking problems in spamassassin 3.0's snapshots
in FC rawhide that should be solved before the release of FC3.  RH
Bugzilla reports should be Blockers of this report, while upstream
Bugzilla URLs should be posted along with a paragraph summary of that
report.  When upstream reports are closed, please also notify this
Bugzilla.

Comment 1 Warren Togami 2004-05-20 09:00:44 UTC
http://bugzilla.spamassassin.org/show_bug.cgi?id=3412
pyzor fails 2.63 -> 20040518 svn

http://bugzilla.spamassassin.org/show_bug.cgi?id=3413
(2.63 to 20040518svn) AWL Inappropriate ioctl for device


Comment 2 Warren Togami 2004-06-09 23:48:54 UTC
http://bugzilla.spamassassin.org/show_bug.cgi?id=3497
auto-whitelist option should not cause service failure


Note You need to log in before you can comment on or make changes to this bug.